Bug 894729 - grammar: "to check it's cache" => "to check its cache" in yum-NetworkManager-dispatcher
grammar: "to check it's cache" => "to check its cache" in yum-NetworkManager-...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
18
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: packaging-team-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-13 08:12 EST by François Cami
Modified: 2013-01-25 16:36 EST (History)
4 users (show)

See Also:
Fixed In Version: yum-utils-1.1.31-9.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-25 16:35:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description François Cami 2013-01-13 08:12:00 EST
Description of problem:
yum-NetworkManager-dispatcher description is:
"NetworkManager script which tells yum to check it's cache on network change"
Please change "it's" to "its".

Version-Release number of selected component (if applicable):
yum-NetworkManager-dispatcher-1.1.31-6.fc18
yum-utils-1.1.31-6.fc18.noarch
Comment 1 François Cami 2013-01-14 06:58:49 EST
Spec file for rawhide: http://fcami.fedorapeople.org/srpms/yum-utils.spec
Comment 2 Fedora Update System 2013-01-17 06:20:45 EST
yum-utils-1.1.31-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/yum-utils-1.1.31-7.fc18
Comment 3 Fedora Update System 2013-01-19 22:25:13 EST
Package yum-utils-1.1.31-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing yum-utils-1.1.31-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1128/yum-utils-1.1.31-7.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-01-25 16:36:00 EST
yum-utils-1.1.31-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.